{
  "paths": [
    {
      "_path": "lib/R/library/antaresRead/API/demo_api.R",
      "path_type": "hardlink",
      "sha256": "5563110ede7d9d26a2ee721d17663d24dd2dfcbf460aca6e9625f2c8f1f0c1f2",
      "size_in_bytes": 8391
    },
    {
      "_path": "lib/R/library/antaresRead/API/demo_api_enr.R",
      "path_type": "hardlink",
      "sha256": "6c65502eb75ab4cc7a2627607596d84ab446c287de2266aa3d5662f27a33b803",
      "size_in_bytes": 8007
    },
    {
      "_path": "lib/R/library/antaresRead/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6bafe752db5e0429e38d4398b0475c69c23802da5cb12d217e5d579e7b2a68d7",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/R/library/antaresRead/ENR_cluster/test_clusters_enr.R",
      "path_type": "hardlink",
      "sha256": "7239f2310b91672eb24781b5d69c92357ff6df7001afa44532c580d54b4b75f2",
      "size_in_bytes": 4369
    },
    {
      "_path": "lib/R/library/antaresRead/INDEX",
      "path_type": "hardlink",
      "sha256": "f85e9d57594ae2c752e46544a552c815388088504514ad24c8f085e65e8d52d6",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/antaresRead/LICENSE",
      "path_type": "hardlink",
      "sha256": "32ab0e1805091cc6ca0f951aa4939a02231ad4586f8e905ad3cfdcace18be02c",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "64d797cbb6afbfb6d01c9f4d504f5e9c299eb1008966f823b96719c00ce5c5f5",
      "size_in_bytes": 1328
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fa68acaa6b43c108e97925841b10a46df9ef2df234e08ca91f4f0458783c8641",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "72b09018983e766b2e3fce221b9a58367e429aafa3543a77c295d103eff535aa",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dbc192287c6a1449c08849367465ad6902515f80ef40236fa7804a13da4c3a5e",
      "size_in_bytes": 947
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "673386bb1c6f20ab03981cfc1b3d86a85e8875b723bd0144340cc7ee7426df17",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/antaresRead/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1368dae41d708b91322ad91c5ffe1cd135a39706667520780eceb8471533e241",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/R/library/antaresRead/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b61473c8ca269c745c8ccc34b83b408b65007c90d7315e171894d6c9619d2f98",
      "size_in_bytes": 2505
    },
    {
      "_path": "lib/R/library/antaresRead/NEWS",
      "path_type": "hardlink",
      "sha256": "9a32baabd6cae9256656d03ab03aa0b9a50d299bc14e37db05c4f7d8e2926b52",
      "size_in_bytes": 14844
    },
    {
      "_path": "lib/R/library/antaresRead/R/antaresRead",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/antaresRead/R/antaresRead.rdb",
      "path_type": "hardlink",
      "sha256": "959c0965d605bae23a1cd23344ce70ef00e8c44814eaae0814688978fd13416c",
      "size_in_bytes": 343246
    },
    {
      "_path": "lib/R/library/antaresRead/R/antaresRead.rdx",
      "path_type": "hardlink",
      "sha256": "4f862f189d2318e7da39ad458d41ce9e146b286d057952b50b2cab2275c9e3ce",
      "size_in_bytes": 2756
    },
    {
      "_path": "lib/R/library/antaresRead/doc/antaresH5.Rmd",
      "path_type": "hardlink",
      "sha256": "49db3f08def595e9e137e5588bbf62462688b6aa79817dd337840f8261d2d6ec",
      "size_in_bytes": 4224
    },
    {
      "_path": "lib/R/library/antaresRead/doc/antaresH5.html",
      "path_type": "hardlink",
      "sha256": "f669f1a47db4091bfb7addb8bb9875dcfd3301aa3132055aba2626c98f6cf564",
      "size_in_bytes": 72690
    },
    {
      "_path": "lib/R/library/antaresRead/doc/antaresRead.Rmd",
      "path_type": "hardlink",
      "sha256": "2265b407701d28b542b98bdcd34abbb78b220a31f4f46a871c6440e08f8e6a33",
      "size_in_bytes": 7290
    },
    {
      "_path": "lib/R/library/antaresRead/doc/antaresRead.html",
      "path_type": "hardlink",
      "sha256": "aa7867eb9f0718746bdd40782801bbd525090eb15de829ecbc5bb928535a6646",
      "size_in_bytes": 26358
    },
    {
      "_path": "lib/R/library/antaresRead/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7f392e15bb208e0e93b932e78b8dc4f7b744128210788f59b96ab67ad024312e",
      "size_in_bytes": 1755
    },
    {
      "_path": "lib/R/library/antaresRead/format_output/h5Struct.csv",
      "path_type": "hardlink",
      "sha256": "3516b7e055d648a6f5080e45e82fdfbdc5bff556d9b2078d7e322cd7f083442c",
      "size_in_bytes": 13429
    },
    {
      "_path": "lib/R/library/antaresRead/format_output/tableOutput.csv",
      "path_type": "hardlink",
      "sha256": "5c857a4bb1f254f09f32b4545ed81ce0e9d873d0b2f6cec66d5df24a0d3b7868",
      "size_in_bytes": 4161
    },
    {
      "_path": "lib/R/library/antaresRead/format_output/tableOutput_aggreg.csv",
      "path_type": "hardlink",
      "sha256": "942c60bb86b61c5a0631fed08ce95b15527fbdd727a80609c17aec6c58f73f1c",
      "size_in_bytes": 12000
    },
    {
      "_path": "lib/R/library/antaresRead/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "dd5e7f87c7f99f15e4748717751b5fbda97444515ddbae82be6acd07f171d298",
      "size_in_bytes": 1309
    },
    {
      "_path": "lib/R/library/antaresRead/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "cc1da7b7a8ccd19cf639ec209e5db532eec56c1aa58fb138a79af8ed4eda52c3",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/R/library/antaresRead/help/antaresRead.rdb",
      "path_type": "hardlink",
      "sha256": "a5e85e98fe2f466bfb9c5c665ebd9a70b087d8f4952105edfcb2e5fe98a3dd72",
      "size_in_bytes": 82335
    },
    {
      "_path": "lib/R/library/antaresRead/help/antaresRead.rdx",
      "path_type": "hardlink",
      "sha256": "123b1bcb9155d742aed03d481220b27f3abe467e7b9e23c703e4fb2246d39b92",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/R/library/antaresRead/help/figures/antares_simulator.png",
      "path_type": "hardlink",
      "sha256": "5b62829c76290baf39128b2daf3af76bba45d28bc289d3b047ebea88b1c6571a",
      "size_in_bytes": 26612
    },
    {
      "_path": "lib/R/library/antaresRead/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "56fbb117a48f28648d8c1caf581c7769e4e642c1265f0d5cd2a37178db3dffcf",
      "size_in_bytes": 504
    },
    {
      "_path": "lib/R/library/antaresRead/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b94b9de3b607cb829e6fe2348ea4b3fa6fa863017901e53a50bdbd980749e320",
      "size_in_bytes": 6389
    },
    {
      "_path": "lib/R/library/antaresRead/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/antaresRead/test_v8/Readme.txt",
      "path_type": "hardlink",
      "sha256": "1d791a501f26ddc67b6c10e93a11ee67c285944d2d2474b2ebcd3328a5d43630",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/R/library/antaresRead/test_v8/test_case_study_v8.tar.gz",
      "path_type": "hardlink",
      "sha256": "937d47d08c5864db0ba484254614056c60d1291401357f0242538740806672c7",
      "size_in_bytes": 2101593
    },
    {
      "_path": "lib/R/library/antaresRead/testdata/antares-test-study.tar.gz",
      "path_type": "hardlink",
      "sha256": "359e27d9ccfc089f1cba4f9c88455253717e25e7cc14579ebf281ac12b3dd225",
      "size_in_bytes": 2455806
    }
  ],
  "paths_version": 1
}